=== debian/changelog ===
baai-bge-large-zh-v1.5 (0.0.2) unstable; urgency=medium

  * update model baseline version to V0.0.2

 -- zhangyu <zhangyub@uniontech.com>  Thu, 23 May 2024 09:46:48 +0800

baai-bge-large-zh-v1.5 (0.0.1) unstable; urgency=medium

  * update model baseline version to V0.0.1

 -- zhangyu <zhangyub@uniontech.com>  Mon, 6 May 2024 16:58:23 +0800
